tr#mtitlehead {}

.machinerow {
	background: url('/images/backgrounds/manualrow.png') no-repeat center top;
}

#mtype {
	font-weight: bold;
	padding-bottom: 10px;
}

#mform {
	text-align: center;
	font-weight: bold;
	padding-bottom: 10px;
}

#mform2 {
	text-align: center;
	font-weight: bold;
	padding-bottom: 10px;
}

.mtrow1 {
	padding: 15px 0;
	border-top: 1px solid #e4e4e4;
	width: 170px;
}

.mtrow1 h2 {
	font-size: 13px;
}

.mtrow2 {
	padding: 15px 0;
	border-top: 1px solid #e4e4e4;
	text-align: center;
	font-weight: bold;
}

.mtrow3 {
	padding: 15px 0;
	border-top: 1px solid #e4e4e4;
	text-align: center;
	width: 220px;
	font-weight: bold;
}

.mtrow3 a {
	background: url('/images/icons/pdfshadow.png') no-repeat center top;
	display: block;
	width: 140px;
	padding-top: 40px;
	margin-left: 45px;
}

/*reg form */

ul#form1 {
	margin: 0;
	padding: 0;
}

ul#form1 li {
	list-style: none outside none;
	padding: 0;
	margin: 0 0 8px;
}

ul#form1 li.dblock {
	padding-left: 0;
}


ul#form1 li.heading h2 {
	font-size: 12px;
	padding-bottom: 10px;
	padding-top: 20px;
	margin: 10px 0 20px;
	border-bottom: 1px solid #ddd;
}

ul#form1 li label {
	float: left;
	margin-right: 20px;
	width: 180px;
}

ul#form1 li.dblock label {
	float: none;
	margin: 0;
	display: block;
	width: auto;
}


ul#form1 li input.radio { width: auto; }
ul#form1 li label.radiolabel { width: auto; font-weight: normal !important; margin-left: 200px; }

ul#form1 li.req label {
	font-weight: bold;
}




ul#form1 li input, ul#form1 li textarea {
	width: 330px;
}

ul#form1 li textarea { 
	height: 100px;
}

ul#form1 li span {
	margin-left: 10px;
	font-weight: bold;
	color: #0e59aa;
	display: none;
}

ul#form1 li.req span {
	display: inline;
}

ul#form1 li#sbutton {
	margin-top: 10px;
}